a, .posttitle a:hover, .entry p a:visited {
	color: #990000;
}

a:hover {
	color: #990000;
}

.datestamp { 
	background: #A3CFEC;
	border: 1px solid #0F3461;
}

.datestamp div {
	background: #1C5B9E url(images/cal_bg.jpg) repeat-x;
}

.sidebars li {
	list-style: none;
	margin-left: 0px;
}

.sidebars li li {
	margin-left: 15px;
}